# Dash & Web Components
dash
dash-bootstrap-components
plotly
pandas
numpy
scipy
gpxpy
fitparse
flask-compress

# GUI Version (PyQt6)
PyQt6
PyQt6-WebEngine

# Additional Dependencies (usually automatically installed)
requests
